body {
	background-color:#000000;
	margin:0px;
	font-family: Trebuchet MS, Verdana, Helvetica, sans-serif;
	font-size: small;		
}

a, a:link {
	color:#FFFFFF;
	text-decoration: none;
}
a:visited {
	color:#cccccc;
}
a:hover, a:active {
	color:#b8b8b8;
}

#contentHolder {
	margin:0 auto;
	position:relative;
    	width:1000px;
	/*height:900px;*/
	border:0px solid black;	
}

.homebkg {
	background:url(_images/bg.jpg) center no-repeat;	
	height:900px;
}
.interior{
	background-color:#FFFFFF;
	background-image:url(_images/intbkg.jpg);
	position:relative;
}

#interiorHeader{
	background-image:url(_images/intheader.jpg);
	height:150px;
	width:1000px;
	position:relative;
	overflow:visible;
	margin-bottom:10px;
}

#navHolder{
	/*margin-top:5px;*/
	float:right;
	margin-right:95px;
	margin-top:125px;
	display:inline;
	width:600px;
	text-align:right;
	border:0px solid black;
}

.navItem{
	font-size:10pt;
	color:#FFFFFF;
	display:inline;
	width:400px;
	text-align:center;
	margin-right:25px;
	border:0px solid black;
}
.navactive{
	background: url(_images/bullet.gif) 5px center no-repeat;
}

#subNav{
	height:20px;
	width:880px;	
	margin:0 68px 25px 0;
	text-align:right;
	font-size:9pt;
	color:#cccccc; 
}
#subNav a, #subNav a:link{
	color:#7f7f7f;
	color:#666666;
}
#subNav a:visited{
	color:#303030;
}
#subNav a:hover, #subNav a:active {
	color:#b8b8b8;	 
}	
.subactive {
	font-weight:bold;
	color:#7F2D17;
	background: url(_images/bullet.gif) 10px center no-repeat;
	/*background-position:-15px 0;*/
}			
.logo{
	margin-top:15px;
	
}
#nav{
	padding-top:15px; 
}
	
.interiorLogo{
	/*margin-top:5px;*/
	float:left;
	margin-left:121px;
	margin-top:48px;

}
	
#fullContent{
	width:1000px;
	margin-bottom:20px;
	min-height:500px;
}
#fullContent a, #fullContent a:link{
	color:#7f7f7f;
	color:#666666;
	text-decoration:underline;
}
	
#text{
	text-align:center;
	font-family: Trebuchet, Helvetica, sans-serif;
	color:#000000;
	width:1200px;
	
}
#leftContent{
	position:relative;
	float:left;
	/*margin: 50px 0px 100px 150px;*/
	text-align:left;
	border:0px solid black;
}	
#leftContent img {
	margin-bottom:2px;
}

#image{	
	margin-left:-187px;
	margin-top:-50px;
}
#rightContentHome{
	position:relative;
	background:url(_images/Hometextbox.jpg) no-repeat;	
	float:none;
	height:325px;
	width:606px;
	margin:65px 113px 0 0;
	border:0px solid black;
	text-align:left;
	font-family:"Times New Roman", Times, serif;
	color:#c2c2c2;
	font-size:12pt;
}

#rightContentText{
	padding:30px 0 0 20px;
}
#rightContentText2{
	padding:20px 0 0 20px;
}
#rightContentPrint{
	visibility:collapse;
	display:none;
}
#rightContentPrint2{
	visibility:collapse;
	display:none;
}
.more{
	padding-left:530px;
	font-family:"Times New Roman", Times, serif;
	color:#c2c2c2;
	font-size:10pt;
	text-decoration:underline;
}
#middleContent{
	position:relative;
	width:765px;
	margin-left:115px;
	/*margin-top:45px;*/
	/*top: 100px;*/
	text-align:left;
	border:0px solid black;
}	
#middleContent img {
	margin-top:5px;	
}	
#middleContent ul{
	list-style-image:url(_images/bullet_ie.gif);
}
ul table {
	display:block;
	float: left;	
}
table {
	list-style-image: url(_images/bullet_sm.gif);
	border:0px;
	border-collapse: separate;	
}
table th {	
	padding: 1px 1px 1px 1px;
}
table td {
	padding: 1px 1px 1px 20px;
}
.contentImage {
	margin-left: 20px;
	/*margin-right:7px;*/
	margin-top: 25px;
	margin-bottom: 20px;
}
.headshot {
	margin-right:10px;
	/*margin-right:7px;*/
	margin-top:25px;
	text-align:left;
	float:left;
}
.contentImageLeft {
	margin-right:15px;
}

#textBox{
	margin-bottom:5px;
}
#footer{
	position:relative;
	padding-bottom:25px;
	border:0px solid black;
	width:100%;
	font-size: x-small;
	text-align:center;
	clear:both;
	margin-top:10px;
}
#footer img{
	margin-top:10px;
}
#footer a, #footer a:link, #footer a:visited {
	color:#000000;
	text-decoration: underline;
}
#footer a:hover, #footer a:active {
	text-decoration: none;
}
